body{
    font-family: "inter", sans-serif;
    margin: 0;
    padding: 0;
}
nav {
    background: #ffffff;
    color: black;
    padding: 20px 0;
    text-align: center;
    font-size: 15px;
    filter: drop-shadow(0px 4px 4px #949494);
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: end;
    margin: 0 30px;
}

nav ul li {
    margin: 0 40px;
}

nav ul li a{
    color: black;
    text-decoration: none;

}

nav ul li a:hover{
    cursor: pointer;
}

.menu-toggle {
    display: none;
}

#hero {
    background-image: url('../img/decors-fond.png');
    background-size: cover;
    text-align:center;
    padding: 20vh 5vw;
    color: black;
    background: width 100%;

}
#hero img{
    border-radius: 50%;
    width: 20vw;
}

.btn{
    text-align: center;
    padding: 10px;
    background-color: #c6a989;
    color: #ffffff;
    border-radius: 20px;
    text-decoration: none;
    transition: background-color 0.3s;
    font-size: 15px;
}

#hero .btn:hover {
    background-color: #e5c4a0;
}

#lequipe{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 100px;
    background-image: url('../img/fond-texture-bleu.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 150% 90%;
}

.fond{
    display: none;
}

.texteequipe{
width: 40vw;
font-size: 15px;
}

#lacreperie{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 100px;
    background-image: url('../img/brush-bleu-2.png');
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-bottom: 120px;
}

#lacreperie img{
    width: 50vw;
    margin: 0;
}

.textecreperie{
    width: 45vw;
    font-size: 15px;
    margin-right: 15px;
}

#galeriephoto img{
   width: 98.5vw;
   margin: 0;
}

#notrecarte {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.crepes{
    width: 43vw;
    font-size: 20px;
    margin-left: 30px;
}

.crepeseule{
    line-height: 40px;
}

.crepes hgroup p{
    margin: 0;
    padding: 0;
    font-style: italic;
}

.galettes hgroup p{
    font-style: italic;
}

.galettes{
    width: 43vw;
    font-size: 20px;
    margin-right: 30px;
    margin-top: 0;
}

.carte{
    margin-left: 100px;
    margin-top: 50px;
    margin-bottom: 0;
    padding: 0;
}

.nouscontacter{
    margin-left: 70px;
}

.ousommesnous h3{
    margin-top: 70px;
}

form{
    max-width: 400px;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    border: 2px solid;
    text-align: center;
   }
   
   form input{
       background-color: white;
       padding: 10px 5px;
       border: 2px solid #c6a989;
       border-radius: 4px;
   }
   
   
   form div{
       margin-bottom: 15px;
   }
   
   form label{
       margin-bottom: 5px;
       font-weight: bold;
   }
   
   form button{
       padding: 15px;
       width: 30%;
       border-radius: 4px;
       background-color: #c6a989;
       color: #ffffff;
       transition: background-color 0.3s;
       cursor: pointer;
   }
   
   form button:hover{
       scale: 1.01;
       background-color: #927c65;
   }

    .couvert, .date, .email{
    display: flex;
    justify-content: space-between;
   }

   .email, .couvert, .date {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px;
}

.email label, .couvert label, .date label {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.email input, .couvert input, .date input {
    border-radius: 5px;
    padding: 5px;
    border-style: solid;
    border-color: #c6a989;
    
}

.resamidi, .resasoir {
    margin: 20px 0px;
}

.resamidi input, .resasoir input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
  }

.resamidi label, .resasoir label {
    color: white;
    display: inline-block;
    background-color: #c6a989;
    padding: 10px 15px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border-radius: 4px;
}

.resamidi label:hover, .resasoir label:hover {
    background-color: #3b93b3;
}

input[type="radio"]:checked + label {
    background-color: #12769b;
}

.services{
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-color: #c6a989;
}

#reserver {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 100px;
    padding: 0% 5% 5% 5%;
    background-image: url('../img/brush-bleu-1.png');
    background-repeat: no-repeat;
    background-position: 0% 100%;
    padding-bottom: 100px;
    
}

#footer{
    background-color: #c6a989;
    height: 70px;
    color: #ffffff;
    margin: 0;
    display: flex;
    align-items: flex-end;
    font-size: 15px;
}


@media(max-width: 768px){
    .menu-toggle{
        display: block;
        cursor: pointer;
        display: flex;
        justify-items: flex-start;
        padding-left: 30px;
        font-size: 10vw;
    }

    nav{
        position: sticky;
        top: 0;
        height: 45px;
    }

    #nav-links{
        display: none;
    }

    #nav-links.show{
        display: flex;
        flex-direction: column;
        background-color: #c6a989;
        width: 100%;
        gap: 30px;
        padding: 30px 0px;
    }

    #lequipe{
        margin-top: 0;
        background-image: none;
    }

    .texteequipe{
       width: 90vw;
       margin-top: 0;
    }

    #lequipe img{
        width: 90vw;
    }

    .fond{
        display: inline;
        width: 100vw;
        margin: 3%;
    }

    #lacreperie{
        margin-top: 0;
        background-image: none;
        padding: 0;
    }

    #lacreperie img{
        margin-top: 0;
        width: 90vw;
        margin: auto;
    }

    .textecreperie{
        width: 90vw;
        margin-left: 10px;
    }

    #galeriephoto img{
        display: none;
    }

    .carte{
        margin: 0;
        text-align: center;
    }

    .crepes{
        margin: 0;
        padding: 0;
        width: 90vw;
        border-bottom: solid 2px;
        border-color: #c6a989;
        margin-left: 10px;
        font-size: 16px;
    }

    .galettes{
        margin: 0;
        padding: 0;
        width: 90vw;
        border-bottom: solid 2px;
        border-color: #c6a989;
        margin-left: 10px;
        font-size: 16px;
    }

    .nouscontacter{
        text-align: center;
        margin: 0;
    }
    #reserver{
        margin: 0;
        background-image: none;
        padding: 30px;
    }
}